
  a.homeSlideTitle{
  	
  	margin-top:38px;
  }
  
    .title{
    display: none;
    }

    #main{
    margin-top: 0px;
    margin-bottom: 0px;
    }



    .newFadeCont #feature1 .homeFeatureRight h2{
    width:374px !important;
	text-align:center;
    }

    .newFadeCont .homeFeatureRight h2{
    width:340px;
	text-align:center;
    }

    #feature2 .homeFeatureRight h2 strong, #feature2 .homeFeatureRight h2 a {
    /*color: #F78F3B;*/
    }

    #feature2 .homeFeatureClick{
    /*background-image: url("sites/all/themes/brenthaven/images/shopNowOrange.png")!important;*/
    }

    .homeACont{
    position:relative;
    }

    #mycarousel-prev{
    width: 15px;
    height: 29px;
    background-image: url('/sites/all/themes/brenthaven/images/carPrev.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 80px;
    left: 35px;
    z-index:5000;
    }

    #mycarousel-next{
    width: 15px;
    height: 29px;
    background-image: url('/sites/all/themes/brenthaven/images/carNext.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 80px;
    left: 855px;
    z-index:5000;
    z-index:5000;
    }
    
    .featureFadeCont{
    	height:700px;
    	
    }
    
    .homeAProductCont{
    	margin-top:150px;
		/*border-radius: 4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		*/
    }
    
    .homeFeatureCont{
    	background-repeat:repeat-x;
    }
    
    .newFadeCont .homeFeatureCont{
    	height:305px;
    }
    
    #feature1 .homeAProductCont h2{
    	top:0px;
    	white-space:nowrap;
    }
	
	.homeFeatureControl .homeFeature{
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border:1px solid #666666;
	background-color:#FFFFFF;
	color:#FFFFFF;
	}
	
/*Added Maikeru */
.harveyQuote {
	display:none;
}

.newFadeCont .homeFeatureClick {
/*left:169px !important;*/
left:167px !important;
}

/*Add for the new banner */
  
  
    .newFadeCont #feature1 .homeFeatureRight h2 {
	  /*display:none;*/
  }
  
/*  .newFadeCont #feature1 .homeFeatureClick {
	  display:none;
  }*/
  
  .newFadeCont #feature1 .homeSlideTitle {
	    /*display:none;
		color:#a65290 !important;*/
		/*margin-top:105px;*/
		margin-top:20px;
  }
  
 
/* Valentine 
.newFadeCont #feature1 .homeFeatureRight h2 {
color:#d32027 !important;
}


#feature1 .homeFeatureClick {
	display:none !important;
}

#feature1 a.homeSlideTitle {
	margin-top:142px;
}

*/

/*old
#feature1 a.homeSlideTitle {
	margin-top:36px;
}

#feature2 h2 {
left:33px;
}

#feature4 h2 {
left:78px;
}

#feature2 a.homeSlideTitle {
	margin-top:70px;
}
*/

#feature2 a.homeSlideTitle {
	margin-top:140px;
}

#feature1 a.homeSlideTitle {
	margin-top:35px;
}

#feature3 h2 {
/*left:33px;*/
text-align:center;
}

.homeAProduct #feature3 h2 {
	width:273px;
}

#feature5 h2 {
/*left:78px;*/
}

#feature3 a.homeSlideTitle {
	/*margin-top:70px;*/
}

#feature1 .homeFeatureClick {
	
}



